.site-msg.information {
  background: #cbb193 !important;
  color: black !important;
  font-weight: 400 !important;
}
@media (min-width: 768px) {
  .ordering-process .co-box .form-control {
    max-width: inherit !important;
  }
}
.type-detail .p-thumbnails .p-thumbnails-inner #wrap {
	display: grid;
	grid-template-columns: 1fr;
}
.fvDoplnek-category {
  display: flex;
  flex-wrap: wrap;
  align-content: stretch;
}
.fvDoplnek-category:last-child {
  display: block !important;
}
.sidebar-in-cart, .order-summary {
  display: flex;
  flex-flow: column-reverse;
  background: #f9f3e8;
  padding: 10px;
  border-radius: 10px;
}
.cart-content.summary-wrapper {
  border-bottom: 2px solid white;
  border-radius: 0;
}
#checkoutSidebar .cart-content, .checkout-box, .checkout-box-wrapper, .ordering-process .co-box, .summary-wrapper {
  background-color: transparent !important;
}
@media only screen and (max-width: 768px) {
  .type-detail .p-detail-inner-header-mobile .h1 {
    margin-top: 80px !important;
  }
  .fvDoplnek-category {
  flex-direction: column !important;
}
}
 .shipping-billing-table .radio-wrapper {
    background: #f9f3e8 !important;
    margin-bottom: 10px;
    border-radius: 10px;
    box-shadow: 0px 12px 6px rgba(3, 7, 18, 0.01);
    padding-left: 10px;
  padding-right: 10px;
  }
 .flags-default .flag {
    min-width: auto !important;
  }
#cboxContent .products-wrapper.product-slider-holder.has-navigation {
  background: white !important;
}
.site-msg.information {
  opacity: 1 !important;
}
.btn.btn-cart, .btn.btn-conversion, .btn.btn-primary:hover, a.btn.btn-cart, a.btn.btn-conversion, a.btn.btn-primary:hover {
  background-color: #f2c94c !important;
  border-color: #f2c94c !important;
  color: black !important;
  font-weight: 500 !important;
}
.fvDoplnek.fvDoplnek-upsell {
  background: white !important;
}
.fvDoplnek-produkt {
  flex: 0 0 100% !important;
  padding: 10px;
  margin-right: 10px;
  box-shadow: 0px 32px 24px rgba(3, 7, 18, 0.02);
  background: #f9f3e8 !important;
  border-radius: 10px;
}
@media only screen and (min-width: 768px) {
	.type-detail .p-image-wrapper.has-video #wrap video {
		width: 100%;
		height: 100%;
    max-height: 100%;
	}
}
.fvDoplnek-variant {
  margin-right: 10px !important;
}
.fvStudio-Samba .fvDoplnek {
  margin-top: 40px !important;
}
@media (max-width: 768px) {
#carousel {
  margin-top: 60px;
}
    #header .navigation-in .menu-image {
        display: none !important;
    }
    .site-msg.information {
      opacity: 1 !important;
      top: 0 !important;
      padding: 10px 0;
    }
    .site-msg.information .text{
    text-align: center;
    }
    #header {
      top: 55px;
    }
    .scrolled-down #header {
    transform: none !important;
  }
}

.btn.btn-cart, .btn.btn-conversion, .btn.btn-primary:hover, a.btn.btn-cart, a.btn.btn-conversion, a.btn.btn-primary:hover {
    background-color: #f2c94c;
    border-color: #f2c94c;
    color: #fff;
}
#header .navigation-in ul ul,
#header .navigation-in .submenu {background-color: #f9f3e8 !important;border-radius: 12px;overflow: hidden;box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
.carousel-wrapper {
  max-width: 1200px;
  margin: auto !important;
}
.product {
  box-shadow: 0 6px 12px rgba(0,0,0,0.08);
  border-radius: 20px;
  background-color: #fff;
  overflow: hidden;
  margin-bottom: 20px;
  margin-left: 10px;
}
.products-wrapper.product-slider-holder.has-navigation {
  max-height: 900px !important;
}
.swap-image {
  border-radius: 10px;
}
#content-wrapper {
  max-width: 1200px !important;
}
@media (min-width: 992px) {
  .columns-3 .products-block > div, .columns-4 .products-block > div {
    max-width: 23% !important;
  }
}
.next-step.next-step--cart {
  display: flex;
  flex-direction: column-reverse !important;
  gap: 10px;
}
#header .navigation-in ul ul li a {
    display: block;
    padding: 12px 18px;
    transition: all 0.3s ease;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    color: #333 !important;
    white-space: nowrap;
    font-family: 'Montserrat', sans-serif;
}
@media (min-width: 1024px) {
     #header .navigation-in ul ul li:hover a {
    font-size: 20px !important;
    font-weight: 800 !important;
    border-radius: 6px !important;
    -webkit-text-stroke: 1px #333;
    text-shadow: none;
    border-bottom: none;
    text-decoration: underline;
    text-decoration-color: #F2C94C;
    text-decoration-thickness: 2px;
    text-underline-offset: 4px;
    transition: all 0.3s ease;
}
#header .navigation-in ul ul ul,
#header .navigation-in ul ul ul li ul {display: none !important;
}
#header .navigation-in ul ul li a {display: flex !important;align-items: center !important;gap: 8px !important;white-space: normal !important;flex-wrap: wrap !important;
}}
.p-short-description {
  max-height: 370px;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.p-short-description.expanded {
  max-height: 9999px;
}
@media (max-width: 500px) {
.category-content-wrapper .product{
width: 47% !important;
}
  .products-wrapper.product-slider-holder.has-navigation {
  max-height: 500px !important;
}
.category-top.opacity {
  margin-top: 65px !important;
}
}
.vyhoda img {
  margin-bottom: 0 !important;
}
.vyhoda{
height: 130px;
  padding: 0 !important;
}
#vyhody-carousel-wrapper {
  padding: 0 !important;
  }